ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "9313bf87-e4bb-11ed-86f8-005056a5c4e8"
    Имя: "РУНФ. Пробитие чеков ККМ без маркировки"
    Код: "000791387"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Чек ККМ"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "86f98860-26e3-11ef-8c86-005056be8b7f"
    UIDРазделПроекта: "00000000-0000-0000-0000-000000000000"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Чек ККМ"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:
    - ПараметрыСценария1:
        НомерСтроки: "1"
        Имя: "Номенклатура"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария2:
        НомерСтроки: "2"
        Имя: "Способ добавления"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария3:
        НомерСтроки: "3"
        Имя: "Профиль"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"


ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "3ee00fa8-3d64-11ed-ba88-005056a5c4e8"
        ИмяСценария: "Я устанавливаю внешнюю компоненту"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "b36ad58d-e4bb-11ed-86f8-005056a5c4e8"
        ИмяСценария: "РУНФ. Открытие и закрытие кассы для чека ККМ"

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "8bb8f637-e4bd-11ed-86f8-005056a5c4e8"
        ИмяСценария: "РУНФ. Добавление номенклатуры и пробитие в чек ККМ"

    - ВложенныеСценарии4:
        UIDВложенныйСценарий: "0686ead3-2ab8-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Возврат товара в чек ККМ"

    - ВложенныеСценарии5:
        UIDВложенныйСценарий: "a7ae8f46-3204-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Возврат товара в чек ККМ без основания"

    - ВложенныеСценарии6:
        UIDВложенныйСценарий: "0166785a-381b-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Пробитие заказа покупателя без маркировки"

    - ВложенныеСценарии7:
        UIDВложенныйСценарий: "76eedf78-32cb-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Создание Чека ККМ с предоплатой"

    - ВложенныеСценарии8:
        UIDВложенныйСценарий: "135c8899-32cc-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Создаем Чек ККМ с передачей товара"

    - ВложенныеСценарии9:
        UIDВложенныйСценарий: "42580928-3209-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Создание Чека коррекции"

    - ВложенныеСценарии10:
        UIDВложенныйСценарий: "b294b0a6-4023-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Создание Чека коррекции без основания"

    - ВложенныеСценарии11:
        UIDВложенныйСценарий: "36f1451d-0805-4123-9e53-5962d4bedc4b"
        ИмяСценария: "РУНФ. Добавляем товар из списка номенклатуры в корзину"

    - ВложенныеСценарии12:
        UIDВложенныйСценарий: "df29040e-27a6-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Проверка отчета о розничных продажах"

    - ВложенныеСценарии13:
        UIDВложенныйСценарий: "5c250c38-57a0-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Отчеты по чека ККМ"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "9dc5feff-329c-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Чек ККМ без маркировки"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "0414559a-47d4-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Чек ККМ без маркировки. Профиль продажи"


